Открыть меню
Переключить меню настроек
Открыть персональное меню
Вы не представились системе
Ваш IP-адрес будет виден всем, если вы внесёте какие-либо изменения.

MediaWiki:Common.css: различия между версиями

Страница интерфейса MediaWiki
Нет описания правки
Нет описания правки
Строка 434: Строка 434:


.bluemoon-bg {
.bluemoon-bg {
   background-image: linear-gradient(to bottom right, rgba(30, 109, 129, 0.45), rgba(33, 141, 200, 0.45));
   background-image: linear-gradient(to bottom right, rgba(33, 141, 168, 0.45), rgba(33, 141, 200, 0.45));
}
}


.whitemoon-bg {
.whitemoon-bg {
   background-image: linear-gradient(to bottom right, rgba(58, 63, 70, 0.45), rgba(150, 150, 150, 0.45));
   background-image: linear-gradient(to bottom right, rgba(91, 99, 109, 0.45), rgba(150, 150, 150, 0.45));
}
}


.redmoon-bg {
.redmoon-bg {
   background-image: linear-gradient(to bottom right, rgba(97, 32, 31, 0.45), rgba(200, 35, 33, 0.45));
   background-image: linear-gradient(to bottom right, rgba(124, 35, 33, 0.45), rgba(200, 35, 33, 0.45));
}
}